.sidebar h3{
	border-bottom:1px solid #e6e6e6;
	padding-bottom:18px;

}
.sidebar ul {
	list-style-type:none;
	padding-left:16px;
}
.sidebar ul li {
	margin-bottom:12px;
}
.sidebar ul li a:hover{
	color:#000;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}
.sidebar ul li a{
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;
	color:#86090F;

}
.single .wp-block-embed-youtube iframe {
	
	width: 100% !important;
	height:476px !important;
}
@media screen and (max-width:768px){
	.single .wp-block-embed-youtube iframe {
		height:420px !important;
	}
}

@media screen and (max-width:576px){
	.single .wp-block-embed-youtube iframe {
		height:280px !important;
	}
}


.home .posts_latest .thumb img{
	height:168px;
	object-fit:cover;
	object-position:center;

}
@media screen and (max-width:1024px){
	.home .posts_latest .thumb img{
		height:126px;
	}
}

@media screen and (max-width:768px){
	.home .posts_latest .thumb img{
		height:260px;
	}
	.home .posts_latest .thumb{
		position:relative;
		float:left;
	}
}


@media screen and (max-width:576px){
	.home .posts_latest .thumb img{
		height:240px;
		margin-bottom:12px;
	}
	.home .posts_latest .thumb {
		padding-right:12px;
	}
}

@media screen and (max-width:320px){
	.home .posts_latest .thumb img{
		height:200px;
	}
}

.wp-block-image figcaption {
	background-color: #f4f4f4;
    	padding: 10px 24px;
    	text-align: center;
    	font-size: 13px;
    	font-style: italic;
}

#highlights .gradient_box{
	background:none !important;
}

#highlights .hlightTitle{background-color:rgba(0,0,0,0.5);border:1px solid #fff;border-radius:0;}
#highlights .hlightTitle:hover {background-color:rgba(0,0,0,0.8);}

@media screen and (max-width:768px){
	.page-id-62 .teamImg{
		max-width:180px;
		width:100%;
		margin-bottom:12px;
	}
	.page-id-62 #section_pagehead {
		background-position: 70% center !important;
	}

}

@media screen and (max-width:576px){
	.page-id-62 #section_pagehead {
		background-position: 65% center !important;
	}
	.page-id-62 .teamImg{
		max-width:180px;
		width:100%;
		margin-bottom:12px;
	}
}

.sdm_pass_protected_download {
	background-color:#86090F !important;
	color:#fff !important;
	border-radius:0 !important;
	text-decoration:none !important;
	background-image:none !important;
	border:1px solid #86090F !important;
	padding:12px 32px !important;
	text-shadow:none !important;
	box-shadow:none !important;
}
.sdm_pass_protected_download:hover {
	background-color:#000 !important;
	border:1px solid #fff !important;
	color:#fff !important;
	background-image:none !important;
	box-shadow:none !important;
}

body {line-height:22px !important;}
#header {z-index:99991 !important;}
#search {z-index:999999 !important;}

#sliderBanner .gradient_bannertxt {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(120deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 64%);
	background: -webkit-linear-gradient(120deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 64%);
	background: linear-gradient(120deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 64%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

#sliderBanner .bannerText .bannerDesc {
	width:100% !important;
	max-width:640px !important;
}


#sliderBanner .bannerText .bannerHeading {
	line-height:1.02em !important;
}


#sliderBanner .bannerText a.btn{
	background-color:rgba(0,0,0,0.5);
}
#sliderBanner .bannerText a.btn:hover{
	background-color:rgba(0,0,0,0.8);
}
#highlights .highlight4 .objectFit{
	object-position:right;
}

.cta-image-box img{
	max-height:240px;
	width:100%;
	object-fit:cover;
}

.single .post_single h2{margin-bottom:20px;}


.rh_ln_heading{
	color:#fff;
	font-size:28px;
}



.rh_home_posts_latest{
	display:grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap:30px;
	
}
.rh_home_posts_latest .rh_home_post{
	width:100%;
	padding:0 0 18px 0;
	position:relative;
	margin-bottom:24px;
	
}

.rh_home_posts_latest .rh_home_post .thumb img{
	width:100%;
	height:240px;
	object-fit:cover;
	object-position:center;
}
.rh_home_posts_latest .rh_home_post h5 a{
	color:#fff;
	font-size:16px;
	margin-bottom:0;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}

.rh_home_posts_latest .rh_home_post h5 a:hover{
	opacity:0.85;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}
.rh_home_posts_latest .rh_home_post p {
	color:#fff;
}

.rh_home_posts_latest .col-last{
	order:12;
	padding-right:0;
}
.rh_home_posts_latest .rh_home_post .text {
	padding-bottom:24px;

}
.rh_home_posts_latest .rh_home_post p.excerpt {
	margin-bottom:48px;

}
.rh_home_posts_latest .rh_home_post .rh_home_btn_readmore {
	position:absolute;
	bottom:0;
}

.rh_home_posts_latest .rh_home_post:first-child{
	padding-left:0;
}
.rh_home_posts_latest .rh_home_post .rh-ln-btn {
	color:#fff;
	position:absolute;
	bottom:0;
	

}

@media screen and (max-width:1200px){
	.rh_home_posts_latest .rh_home_post h5 {
		smin-height:60px;
	}
	.rh_home_posts_latest .rh_home_post .thumb img{
		height:220px;
	}


}
@media screen and (max-width:1024px) {
	.rh_home_posts_latest .rh_home_post .thumb img{
		height:200px;
	}
}



@media screen and (max-width:991px){
	
	.rh_home_posts_latest .rh_home_post{
		width:100%;
		
		
	}
	.rh_home_posts_latest .col-last{
		padding-right:20px;
	}

	.rh_home_posts_latest .rh_home_post:first-child{
		padding-left:20px;
	}
	.rh_home_posts_latest .rh_home_post .thumb img{
		height:180px;
	}
	.rh_ln_heading{
		padding:0 20px;
		font-size:24px;
	}



}
@media screen and (max-width:768px){
	.rh_home_posts_latest .rh_home_post .thumb img{
		height:136px;
	}

	
}

@media screen and (max-width:767px){
	
	.rh_home_posts_latest{
		grid-template-columns: repeat(1, 1fr);

	}


	.rh_home_posts_latest .rh_home_post .thumb img{
		height:270px;
	}
	.rh_home_posts_latest .rh_home_post{
		width:100%;
		
	}
	.rh_home_posts_latest .rh_home_post{
		padding:0 !important;
	}
	.rh_ln_heading{
		font-size:20px;
		padding:0px;
	}
	.rh_home_posts_latest .rh_home_post h5 {
		min-height:initial;
	}

	#footer .footerLogo img{
		height:140px;
	}
	#footer .footerAddress p {
		text-align:center;
	}
	#footer .footerAddress{
		float:none;
	}
}

@media screen and (max-width:576px){
	.rh_home_posts_latest .rh_home_post .thumb img{
		height:230px;
	}

}
@media screen and (max-width:320px){
	.rh_home_posts_latest .rh_home_post .thumb img{
		height:180px;
	}

}

.faj-section{
	background-color:#000;
	padding:42px 20px;
	float:left;
	width:100%;
}
.faj-section .faj-container{ 
	width:100%;
	max-width:768px;
	margin:0 auto;
	text-align:center;
}
.faj-section .faj-container img{
	width:100%;
	max-width:480px;
	margin:0 auto;
	display:block;
} 
.faj-section .faj-container p{
	color:#fff;
	text-align:center;
	font-size:18px;
	line-height:1.4em;

} 
.faj-section .faj-container a{
	display:inline-block;	
	padding:9px 34px;
	color:#fff;
	font-size:14px;
	margin-top:12px;
	font-weight:700;
	text-transform:uppercase;
	background-color:#3c3c3c;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}
.faj-section .faj-container a:hover{
	background-color:#626262;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}

.mining-day-home-wrapper img{
	width:100%;
	max-width:720px;
	margin:0 auto 24px auto;
}

.elementor .img-100 img {
	width:100% !important; 
	max-width:100% !important;
}


.celebration img {
	margin-top:0;
	box-shadow:none;
}

@media screen and (max-width:767px){
	.celebration img {
		margin-top:0;
	
	}
}

.olympic-section {
	float:left;
	width:100%;
	padding:0;
}

.faj-promo {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding-bottom:48px;
}
.faj-promo .faj-col-1 {
	width:60%;
	padding:0 30px;
}
.faj-promo .faj-col-1 .faj-p-lead{
	font-size:24px;
	font-weight:700;
	line-height:1.25em;
}
.faj-promo .faj-col-1 p{
	color:#fff;
	font-size:18px;
	line-height:1.25em;
}
.faj-promo .faj-col-1 a {
	color:#f9d301;
}

.faj-promo .faj-col-1 ul {
	list-style-type:none;
	margin:0;
	padding:0;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
}
.faj-promo .faj-col-1 ul li {
	padding:0 8px;
}
.faj-promo .faj-col-1 ul li img{
	width:auto;
	height:68px;
	object-fit:contain;
}
.faj-promo .faj-col-1 ul li.bannister-downs img{
	height:82px;
}
.faj-promo .faj-col-1 ul li.hancock-prospecting {
	padding-left:0;
	margin-right:15px;
}

.faj-promo .faj-col-2 {
	width:40%;
	adding:0 30px;
}

@media screen and (max-width:1420px) {
	.faj-promo .faj-col-1 ul li img{
		height:50px;
	}
	.faj-promo .faj-col-1 ul li.bannister-downs img{
		height:72px;
	}

}

@media screen and (max-width:1200px){
	.faj-promo .faj-col-1 {
		width:50%;
	}
	.faj-promo .faj-col-2 {
		width:50%;
	}
	
	.faj-promo .faj-col-1 ul li img{
		height:38px;
	}
	.faj-promo .faj-col-1 ul li.bannister-downs img{
		height:42px;
	}


}

@media screen and (max-width:1024px){
	.faj-promo .faj-col-1 {
		width:100%;
		order:5;
		padding:20px 0;
	}
	.faj-promo .faj-col-2 {
		width:100%;
		order:1;
		padding:0;
	}
	.faj-promo .faj-col-1 ul{
		justify-content:center;
		margin-top:24px;
	}
	.faj-promo .faj-col-1 ul li {
		margin-bottom:8px;
	}
	.faj-promo .faj-col-1 ul li img{
		height:50px;
	}
	.faj-promo .faj-col-1 ul li.bannister-downs img{
		height:42px;
	}
	.faj-promo .faj-col-1 p{
		text-align:center;
	}

}

@media screen and (max-width:767px){
	.faj-promo {
		padding-right:0 !important;
		padding-left:0 !important;
	}
	.faj-promo .faj-col-1 p{
		font-size:16px;
	}
	.faj-promo .faj-col-1 .faj-p-lead{
		font-size:20px;
	}
}

.faj-video-container {
	max-width:1260px;
	margin-left:auto;
	margin-right:auto;
}

.faj-video-wrapper{
  	position: relative;
  	padding-bottom: 56.25%; /* 16:9 */
  	height: 0;
	overflow:hidden;
 	margin-bottom:40px;

}
.faj-video-wrapper iframe {
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
}

@media screen and (max-width:767px) {
	.faj-video-wrapper{
		margin-bottom:20px;
	}
}

.celebration .container {
	max-width:1480px;
	padding-right:0;
	padding-left:0;

}


/**** HPPL GROUP JOBS CTA on Home page ****/

.hppl-jobs-section{
	float:left;
	width:100%;
}
.hppl-jobs-wrapper{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding-top:60px;
	padding-bottom:60px;

}

.hppl-jobs-col{
	width:33.333%;
	padding:0 10px;
	display:flex;
	position:relative;
	
}
.hppl-jobs-col .hppl-jobs-ctabox{
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	box-shadow:0 5px 28px rgba(0,0,0,0.12);
	position:relative;
	padding-bottom:42px;

}
.hppl-jobs-col .hppl-jobs-ctabox .hppl-jobs-img img{
	width:100%;
	height:248px;
	object-fit:cover;
}
.hppl-jobs-col .hppl-veterans{
	background-color:#2A1D4A;
}

.hppl-jobs-col .hppl-baeft{
	background-color:#F48DA4;
}

.hppl-jobs-col .hppl-faj{
	background-color:#232323;
}

.hppl-jobs-col .hppl-jobs-content{
	padding:0 24px 32px 24px;
	position:initial;
}
.hppl-jobs-col .hppl-jobs-content h3{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	min-height:52px;
}
.hppl-jobs-col .hppl-jobs-content p{
	color:#fff;
	text-align:center;
	padding-bottom:32px;
}
.hppl-jobs-col .hppl-jobs-content p a{
	color:#fff;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}
.hppl-jobs-col .hppl-jobs-content p a:hover{
	color:#86090F;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}

.hppl-jobs-col .hppl-jobs-content .hppl-jobs-btn {
	padding: 10px 0px;
   	border: 1px solid #121212 !important;
    	background-color: #fff;
    	width: 160px;
    	position: absolute;
    	left: 50%;
    	margin-left: -80px;
    	bottom: 32px;
	color:#121212;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	border-radius:4px;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;
	font-size:12px;

}
.hppl-jobs-col .hppl-jobs-content .hppl-jobs-btn:hover {
	box-shadow: 0 20px 38px rgba(0,0,0,0.12);
    	transform: translate(0, -12px);
    	background-color: #121212;
    	color: #fff;
	transition: all .2s ease-in-out;
    	-moz-transition: all .2s ease-in-out;
    	-o-transition: all .2s ease-in-out;
    	-webkit-transition: all .2s ease-in-out;

}
@media screen and (max-width:1200px) {
	.hppl-jobs-col .hppl-jobs-ctabox .hppl-jobs-img img{
		height:240px;
	}
	.hppl-jobs-wrapper{
		padding-top:30px;
		padding-bottom:30px;
	}
}
@media screen and (max-width:1024px) {
	.hppl-jobs-col{
		width:100%;
		margin-bottom:32px;
	}
	.hppl-jobs-col .hppl-jobs-ctabox{
		width:100%;
		max-width:680px;
		margin:0 auto;
		padding-bottom:0;
	}
	.hppl-jobs-col .hppl-jobs-ctabox .hppl-jobs-img {
		width:100%;
	}
	.hppl-jobs-col .hppl-jobs-ctabox .hppl-jobs-img img{
		width:100%;
		height:320px;
	}
	.hppl-jobs-col .hppl-jobs-content {
		width:100%;
		padding: 32px 20px 32px 20px;
	}
	.hppl-jobs-col .hppl-jobs-content h3{
		min-height:initial;
		margin-top:0;
	}
	.hppl-jobs-col .hppl-jobs-content p{
		padding-bottom:24px;
	}
	.hppl-jobs-col .hppl-jobs-content .hppl-jobs-btn {
		position:relative;
		padding:10px 32px;
		margin-left:auto;
		margin-right:auto;
		left:0;
		bottom:0;
		display:block;
	}
}
@media screen and (max-width:576px){
	.hppl-jobs-col .hppl-jobs-ctabox .hppl-jobs-img img{
		height:248px;
	}
}

.faj-section .faj-logos {
	list-style-type:none;
	margin:0;
	padding:0;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	justify-content:center;

}
.faj-section .faj-logos li {
	padding:0 18px;
	margin-bottom:12px;
}
.faj-section .faj-logos img{
	width:auto;
	height:72px;
	object-fit:contain;
}
.faj-section .faj-logos li.bannister-downs img{
	height:82px;
}
@media screen and (max-width:1200px){
	.faj-section .faj-logos img{
		height:58px;
	}
	.faj-section .faj-logos li.bannister-downs img{
		height:68px;
	}
}

@media screen and (max-width:767px){
	.faj-section .faj-logos img{
		height:42px;
	}
	.faj-section .faj-logos li.bannister-downs img{
		height:52px;
	}
	.faj-section .container {
		padding-left:0;
		padding-right:0;
	}
}

.bannerPreHeading {
	display:block;
	font-family: "helveticaneuebold",sans-serif;
	font-size:52px;
	margin:32px 0 32px 0;
}
@media screen and (max-width:1440px){
	.bannerPreHeading {
		font-size:38px;
	}
}
@media screen and (max-width:1024px){
	.bannerPreHeading {
		font-size:32px;
	}
}


@media screen and (max-width:767px){
	.bannerPreHeading {
		font-size:24px;
		margin:32px 0 20px 0;
	}

}
#gform_3 {
	padding-top:22px;
}